Fonction Scilab
Last update : 00/00/0000

console - montre ou cache la console (pour Windows)

### Calling Sequence

  `state1=console(state2)`
  `state1=toolbar()`

### Parameters

- `state1`: retourne l'etat de la console 'on' ou 'off'
- `state2`: 'on' ou 'off' fixe l'etat de la console

### Description

montre ou cache la console (pour Windows).

### Examples

    console('off')
    state=console()
    console()

### Author

Allan CORNET